.chromestyle{
	float: left;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.chromestyle ul{
	overflow:hidden
	
}

.chromestyle ul li{
	display: block;
	float:left;
	font-variant: Verdana, Tahoma, Arial;
	font-size:14px;
}

.chromestyle ul li a{
	margin: 0;
	text-decoration: none;
}

.dropmenudiv{
	position:absolute;
	top: 0;
	font:normal 12px Verdana;
	line-height:18px;
	z-index:100;
	width: 200px;
	visibility: hidden;
	margin-top:-1px;
}

.dropmenudiv a{
	width: auto;
	display: block;
	text-indent: 3px;
	padding: 15px 20px;
	text-decoration: none;
	font-variant: Verdana, Tahoma, Arial;
	font-size:14px;
	color: #ffffff;
	background: url(../images/bg-drop-nav.png) repeat;
	border-bottom:2px solid #ced92b;
}

* html .dropmenudiv a{ /*IE only hack*/
	width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	background: url(../images/bg-drop-nav-act.png) repeat;
}

#dropmenu1{
	width:160px !important;
}